@charset "utf-8";

/* Common */
/* *:focus{border:1px solid #ee6600;}*/
html,body {height:100%;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale}
body{font-family:'Noto Sans KR',sans-serif;color:#222;letter-spacing:-0.5px}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,span,form,fieldset,p,button,address,table, tbody, tfoot, thead, th, tr, tdvideo, tt,textarea,input,select,button,dl,dt,dd{font-family:'Noto Sans KR',sans-serif;font-size:16px;margin:0;padding:0;box-sizing: border-box;-webkit-box-sizing: border-box;word-break:keep-all;letter-spacing:-0.5px;font-weight:300;line-height:1.4}
textarea,input,select{font-size:14px;}
header,article,aside,canvas,details,figcaption,figure,footer,menu,nav,section,summary,mark {display:block;margin: 0; padding: 0;box-sizing: border-box;-webkit-box-sizing: border-box;}
b,strong{font-weight:600}
button,textarea{-webkit-appearance: none}
img,fieldset,iframe{border:0 none}
li{list-style:none}
img,input,select,button,textarea{vertical-align:middle;box-sizing: border-box;-webkit-box-sizing: border-box;}
em,address,optgroup{font-style:normal}
label,button{cursor:pointer}
label{position: relative;vertical-align:middle}
button{margin:0;padding:0;border:0;background:none}
a{box-sizing: border-box}
a {-webkit-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;cursor:pointer}
input[type='submit']{cursor:pointer}
a, a:visited,a:hover,a:focus,a:active {color:#222;text-decoration:none;cursor:pointer}
h1, h2, h3, h4, h5, h6, figure {margin:0;padding:0;font-weight: 500;line-height:1}
svg {width:100%}
::-moz-selection {color:#fff;background:#222222}
::selection{color:#fff;background:#222222}
::-webkit-input-placeholder{color: #8c8c8c}
legend,caption{font-size:0; width:0; height:0; line-height:0;overflow:hidden;text-indent:-9999px}
table {width:100%;border-spacing:0;border-collapse:collapse;}

/* hidden contents */
.skip,.hidden{position:absolute; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; z-index:-1}
.skip:focus{top:0;left:0;display:inline-block;width:auto;height:auto;padding:0 30px;font-size:14px;line-height:40px;color:#fff;background:#007cc3;z-index:10}

.cgfont {font-family: 'Cormorant Garamond', serif;}
/* 인풋 기본 스타일 제거 */
textarea,input,select,button{-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0;background:none;border-radius:0;text-align:left;border:1px solid #9b9b9b}
  /* input type number 에서 화살표 제거 */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0}
select::-ms-expand {display:none}
textarea {width:100%;background:none;}
button{cursor:pointer;border:0;background:none}
select::-ms-expand {outline: none}
select {cursor:pointer;}
  /* placeholder css 적용하기 */
::-webkit-input-placeholder{color: #424242;font-weight:300}
::-moz-placeholder{color: #424242;font-weight:300}
:-ms-input-placeholder{color: #424242;font-weight:300}
:-moz-placeholder {color: #424242;font-weight:300}
[placeholder]:focus::-webkit-input-placeholder {transition: opacity 0.2s 0.2s ease;opacity: 0}
  /* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear {display:none;width:0;height:0}
input[type=search]::-ms-reveal {display:none;width:0;height:0}
  /* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {display:none}

/* 체크박스 스타일 */
input[type="checkbox"] + label {display:inline-block;float:left}
input[type="checkbox"] + label span{
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 1px solid #e2e2e2;
  cursor: pointer;
  position:relative;
  background-color:#fff;
  float:left;
  margin-right:5px
}
input[type="checkbox"]:checked + label span:after {
  content: "";
  width: 16px;
  height: 16px;
  position:absolute;
  left:-1px;
  top:-1px;
  display:inline-block;
  z-index:8888;
background-color:#222;
  border: 1px solid #222;
  box-sizing: border-box;
}
input[type="checkbox"] {float:left;position:relative;top:6px;}

/* 라디오 스타일 */
input[type="radio"] + label {display:inline-block;float:left; vertical-align:middle;}
input[type="radio"] + label span{
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 1px solid #e2e2e2;
  cursor: pointer;
  position:relative;
  background-color:#fff;
  float:left;
  margin-right:5px;
  border-radius:8px;
  margin-top:4px;
}
input[type="radio"]:checked + label span:after {
  content: "";
  width: 16px;
  height: 16px;
  position:absolute;
  left:-1px;
  top:-1px;
  display:inline-block;
  z-index:8888;
  background-color:#222;
  border: 1px solid #222;
  box-sizing: border-box;
  border-radius:8px;
}
input[type="radio"],
input[type="checkbox"]{
  -webkit-appearance: auto;
  -moz-appearance: auto;
  appearance: auto;}
/* 탑으로 이동 */
.action_top {text-align:center;position:fixed;right:3%;bottom:4%;font-size:2.000rem;z-index:48888;display:none;}
.action_top:hover {cursor:pointer;}
.action_top a {color:#e30613;opacity:0.9;font-size:0;overflow: hidden;width:30px;height:30px;}
.action_top a i{font-size:30px;}
.action_top:hover a {opacity:1}

.btsp2 {border-top:2px solid #222222 !important}
.bbsp2 {border-bottom:2px solid #222222 !important}
.blsp2 {border-left:2px solid #222222 !important}
.brsp2 {border-right:2px solid #222222 !important}

.nodata {padding:50px;text-align:center}
.bt1 {border-top:1px solid #222;}
.blind{width:0;height:0;font-size:0;line-height: 0;overflow: hidden;}

/* Skip Navigation */
#skip {z-index:10000; position:absolute; width:100%; height:0px; top:0px; left:0px}
#skip a {display:block;padding:10px 0; position:absolute;top:0px; text-indent:-9999px;}
#skip a:focus, #skip a:active {display:block; position:absolute; z-index:11; top:0px; left:0; width:100%;font-weight:bolder; line-height:30px; text-align:center; color:#fff; background-color:#b88345; font-size:14px; text-indent:0px;}
